body {
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 1.4;
	color: #636363;
	background-color: #f5f2f0;
}

p {
	margin-bottom: 13px;
}

ul,
ol {
	margin-bottom: 13px;
	padding-left: 15px;
	line-height: 1.4;
}

h1, .h1 {
	font-family: 'Lato', Arial, sans-serif;
	font-size: 26px;
	line-height: 1.3;
	color: #3e3f41;
	text-transform: uppercase;
	margin-top: 40px;
	margin-bottom: 30px;
}

h2, .h2 {
	font-family: 'Lato', Arial, sans-serif;
	font-size: 18px;
	line-height: 1.3;
	color: #3e3f41;
	text-transform: uppercase;
	margin-top: 30px;
	margin-bottom: 22px;
}

h3, .h3 {
	font-size: 13px;
	line-height: 1.4;
	text-transform: uppercase;
	margin-top: 40px;
	margin-bottom: 20px;
}

h1.first, .h1.first,
h2.first, .h2.first,
h3.first, .h3.first {
	margin-top: 0;
}

h1+h2,
h1+h3 {
	margin-top: 0;
}

img {
	max-width: 100%;
}

.width-limiter {
	max-width: 960px;
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}

@media (min-width: 992px) {
	.width-limiter {
		padding: 0;
	}
}

/**
 * Header, logo, main menu.
 */
.site-header {
	border-top: 7px solid #ccdadf;
	background: #fff;
}

.site-header .width-limiter {
	position: relative;
	min-height: 163px;
}

.main-logo {
	margin-top: 33px;
	display: inline-block;
}

.main-logo img {
	width: 216px;
}

.main-menu {
	margin-left: -15px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
	font-family: 'Lato', Arial, sans-serif;
}

.main-menu .nav li {
	margin-left: 0;
}

.main-menu .nav a {
	text-transform: uppercase;
	color: #3e3f41;
	outline: none;
	background: none;
	border-radius: 0;
}

.main-menu .nav a:hover,
.main-menu .nav a:focus {
	background: none;
}

.main-menu .nav > li {
	padding: 0 15px;
}

.main-menu .nav > li > a {
	padding: 5px 0;
}

.main-menu .nav > li.active > a {
	background: none;
	color: #3e3f41;
}

.main-menu .nav > li > a > .dropdown-icon {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: url(../images/sprites.png?v=20151105) -120px -20px no-repeat;
	vertical-align: -4px;
	margin-left: 8px;
}

.main-menu .nav > li.open > a > .dropdown-icon {
	background-position: -171px -20px;
}

.main-menu .dropdown-menu {
	margin-top: 0;
	border-radius: 0;
	border: none;
	box-shadow: none;
	border-bottom: 2px solid #ccdadf;
}

.main-menu .dropdown-menu a {
	color: #aeafb0;
	padding: 3px 15px;
}

.main-menu .dropdown-menu a:hover,
.main-menu .dropdown-menu a:focus {
	color: #3e3f41;
}

@media (min-width: 992px) {
	.main-menu {
		position: absolute;
		top: 60px;
		right: 0;
	}

	.main-menu .nav > li:last-child {
		padding-right: 0;
	}
}

@media (max-width: 480px) {
	.main-logo {
		display: block;
		text-align: center;
	}
	.main-menu .nav > li {
	    float: none;
	    text-align: center;
	}
	.main-menu .dropdown-menu {
		position: relative;
		float: none;
		text-align: center;
	}
}

/**
 * Slideshow on home page (extended from bootstrap carousel).
 */
.main-slideshow {
	max-width: 1920px;
	margin: 0 auto;
}

.main-slideshow .carousel-control {
	z-index: 2;
	max-width: 120px;
	opacity: 1;
	background: none;
}

.main-slideshow .carousel-control.left:hover {
	background-image: -webkit-linear-gradient(left,color-stop(rgba(0,0,0,.5) 0),color-stop(rgba(0,0,0,.0001) 100%));
	background-image: linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}

.main-slideshow .carousel-control.right:hover {
	background-image: -webkit-linear-gradient(left,color-stop(rgba(0,0,0,.0001) 0),color-stop(rgba(0,0,0,.5) 100%));
	background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}

.main-slideshow .carousel-control .icon-prev:before,
.main-slideshow .carousel-control .icon-next:before {
	content: "";
}

.main-slideshow .carousel-control .icon-prev,
.main-slideshow .carousel-control .icon-next {
	width: 30px;
	height: 30px;
}

.main-slideshow .carousel-control .icon-prev {
	margin-left: -25px;
	left: 30px;
	background: url(../images/sprites.png?v=20151105) -10px -10px no-repeat;
}

.main-slideshow .carousel-control .icon-next {
	margin-right: -25px;
	right: 30px;
	background: url(../images/sprites.png?v=20151105) -60px -10px no-repeat;
}

@media (min-width: 768px) {
	.main-slideshow .carousel-control .icon-prev {
		margin-left: -15px;
	}
	.main-slideshow .carousel-control .icon-next {
		margin-right: -15px;
	}
}

.main-slideshow .carousel-indicators {
	bottom: 5px;
}

.main-slideshow .carousel-indicators li {
	border: none;
	border-radius: 0;
	background-color: #666;
	opacity: 0.6;
	margin: 1px 3px 1px 3px;
}

.main-slideshow .carousel-indicators li.active {
	background-color: #fff;
	width: 10px;
	height: 10px;
}

.main-slideshow .carousel-caption {
	z-index: 1; /* place it under carousel-conrtols */
	text-transform: uppercase;
	font-family: 'Lato', Arial, sans-serif;
	line-height: 1.3;
}

@media (min-width: 768px) {
	.main-slideshow .carousel-caption {
		text-shadow: 0 0 10px #000;
		font-size: 22px;
		font-weight: 300;
		text-align: left;
		left: 0;
		right: 0;
		top: 0;
		bottom: auto;
	}
	.main-slideshow .carousel-caption p {
		display: block;
		max-width: 400px;
	}
	.main-slideshow .carousel-caption p {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.main-slideshow .carousel-caption-inner {
		position: relative;
	}
	.main-slideshow .carousel-caption-back {
		position: absolute;
		background: rgba(54,51,93,.7);
		top: 0;
		right: 51%;
		left: 0;
		bottom: 0;
	}
	.main-slideshow .carousel-caption .width-limiter {
		position: relative;
		z-index: 1;
	}
}

@media (min-width: 992px) {
	.main-slideshow .carousel-caption {
		font-size: 32px;
		text-shadow: 0 0 20px #000;
		padding-top: 70px;
	}
	.main-slideshow .carousel-caption p {
		max-width: 520px;
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.main-slideshow .carousel-caption-back {
		right: 42%;
	}
}

@media (max-width: 991px) {
	.main-slideshow .carousel-caption-back {
		display: none;
	}
	.main-slideshow .carousel-caption p {
		background: rgba(54,51,93,.7);
		padding: 10px;
	}
}

/**
 * Logos under homepage slideshow.
 */

.main-brands {
	background-color: #c0d4d9;
}


.brands-row {
	text-align: justify;
}
.brands-row:before{
	content: '';
	display: block;
	width: 100%;
}
.brands-row:after {
	content: '';
	display: inline-block;
	width: 100%;
}
.brands-row a {
	display: inline-block;
	margin-top: 45px;
	margin-bottom: 30px;
	max-width: 16%;
	position: relative;
}
.brands-row img {
	max-width: 100%;
}


@media (max-width: 480px) {
	.brands-row a {
		max-width: 100%;
		width: 48%;
		text-align: center;
		margin-top: 25px;
		margin-bottom: 10px;
	}
	.brands-row img {
		max-width: 70%;
	}
}

/**
 * Header image, displays if attached to resource.
 */
.header-image {
	text-align: center;
	overflow: hidden;
}

.header-image img {
	/* make image to be horizontally cropped from center */
	position: relative;
	left: 100%;
	margin-left: -200%;
}

/**
 * Content section.
 */
.content-section {
	border-top: 7px solid #cbdadf;
	background-color: #fff;
	padding-top: 50px;
	padding-bottom: 50px;
}

/**
 * Footer.
 */
.site-footer {
	font-size: 10px;
	color: #3e3f41;
}

.site-footer .row > div {
	padding-top: 5px;
}

.site-footer a {
	color: inherit;
}

.site-footer .width-limiter {
	padding-top: 35px;
	padding-bottom: 35px;
}

.site-footer .contact a {
	text-transform: uppercase;
}

.site-footer .copyright {
	color: #959595;
}

@media (min-width: 992px) {
	.site-footer .copyright {
		text-align: right;
	}
}

@media (max-width: 480px) {
	.site-footer {
		text-align: center;
	}
}

.footer-logo {
	padding-bottom: 30px;
	padding-top: 10px;
	margin-left: auto;
	margin-right: auto;
}
.footer-logo img {
    display: block;
    margin: auto;
}

.supply-nation {
	font-family: 'Lato', Arial, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	color: #373558;
	margin-bottom: 20px;
	display: table;
	width: 100%;
}
.supply-nation-inner {
	display: table-row;
}
.supply-nation-text {
	display: table-cell;
	vertical-align: middle;
}
.supply-nation-logo {
	display: table-cell;
	vertical-align: middle;
	text-align: right;
	padding-left: 15px;
}

@media (min-width: 992px) {
	.supply-nation {
		font-size: 18px;
	}
}

@media (max-width: 480px) {
	.supply-nation-text {
		display: block;
		text-align: center;
		padding-bottom: 10px;
	}
	.supply-nation-logo {
		display: block;
		text-align: center;
	}
	.supply-nation-logo img {
		max-width: 130px;
	}
}

/**
 * Contact form.
 */
.contact-form {
	background: #fafafa;
	font-size: 10px;
}

.contact-form .left-column > .inner,
.contact-form .right-column > .inner {
	padding: 5px 30px 20px 30px;
}

.contact-form .right-column > .inner {
	background: #f5f2f0;
	min-height: 200px;
}

.contact-phone-icon,
.contact-email-icon,
.contact-website-icon {
	display: inline-block;
	width: 25px;
	height: 24px;
	vertical-align: middle;
	margin-right: 10px;
	margin-left: -5px;
}

.contact-phone-icon {
	background: url(../images/sprites.png?v=20151105) -63px -63px no-repeat;
}

.contact-email-icon {
	background: url(../images/sprites.png?v=20151105) -13px -65px no-repeat;
}

.contact-website-icon {
	background: url(../images/sprites.png?v=20151105) -113px -65px no-repeat;
}

.contact-email a,
.contact-website a {
	text-transform: uppercase;
	color: inherit;
}

@media (min-width: 992px) {
	.contact-mhire-header {
		margin-top: 120px;
	}
}

.contact-form label {
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom: 7px;
}

.contact-form textarea {
	resize: vertical;
	min-height: 150px;
}

.contact-form .form-control {
	font-size: 12px;
	height: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}

.contact-form .form-group {
	margin-bottom: 10px;
}

.contact-form .button-row {
	text-align: right;
	padding-top: 15px;
}

.contact-form .errors {
	color: #a94442;
	background-color: #f2dede;
	border: 1px solid #ebccd1;
	margin-bottom: 20px;
	padding: 7px 10px;
}

.contact-form .errors .requiredlist > span {
	margin-right: 3px;
}

.contact-form .errors .requiredlist > span:last-child {
	margin-right: 0;
}

.contact-form .errors .requiredlist > span:after {
	content: ",";
}

.contact-form .errors .requiredlist > span:last-child:after {
	content: "";
}

.contact-companies {
	text-align: center;
	text-transform: uppercase;
}

.contact-companies img {
	margin-top: 40px;
	margin-bottom: 20px;
}

.contact-companies .map-link {
	color: inherit;
	font-weight: bold;
}

.contact-companies .site-link {
	margin-top: 15px;
	margin-bottom: 15px;
}

.contact-map-canvas {
	width: 100%;
	height: 400px;
	background-color: #CCC;
}

.contact-map-canvas img {
	max-width: none;
}


/* google maps popup */

.contact-map-modal .modal-dialog {
	max-width: 960px;
	width: 100%;
}

.contact-map-modal .modal-content {
	border: none;
	border-radius: 0;
	box-shadow: none;
}

.contact-map-modal .modal-body {
	padding: 0;
	background-color: #fafafa;
}

.contact-map-modal .close {
	position: absolute;
	top: 5px;
	right: 10px;
	z-index: 2;
}

.contact-map-modal .container {
	width: 100%;
}

.contact-map-modal .left-column {
	padding: 25px 10px 25px 30px;
}

.contact-map-modal .right-column {
	padding: 25px 30px;
	background-color: #f5f2f0;
}

.contact-map-modal .additional-info {
	margin-top: 20px;
	text-transform: uppercase;
}

/*******************************************
 * Common elements                         *
 *******************************************/

/* buttons */
.btn {
	padding: 9px 15px;
	text-transform: uppercase;
	font-size: 10px;
	line-height: 1.3;
	letter-spacing: 0.05em;
	border-radius: 0;
	border: none;
}

.btn-default {
	color: #3e3f41;
	background-color: #ccdadf;
}

.btn-default:hover,
.btn-default:focus {
	color: #3e3f41;
	background-color: #d5e4e9;
	transition: background-color 0.1s ease;
}

.btn-right:after {
	content: "";
	width: 10px;
	height: 10px;
	background: url(../images/sprites.png?v=20151105) -269px -20px no-repeat;
	display: inline-block;
	margin-left: 15px;
	position: relative;
	top: 2px;
	right: -5px;
}

.btn-left:after {
	content: "";
	width: 10px;
	height: 10px;
	background: url(../images/sprites.png?v=20151105) -220px -20px no-repeat;
	display: inline-block;
	margin-right: 15px;
	position: relative;
	top: 2px;
	left: -5px;
}

/* forms */
.form-control {
	border-radius: 0;
	border-color: #cccccc;
	box-shadow: none;
}

.form-control.error {
	border-color: #a94442;
}

label.error {
	color: #a94442;
	margin-top: 3px;
}

/* list divided in two columns (see "portfolio" page) */
.two-column-list {
	margin-bottom: 13px;
}

.two-column-list ul {
	margin-bottom: 0;
}

@media (min-width: 992px) {
	.two-column-list .right-column ul {
		margin-left: -13px;
	}
}

/* lightbox */
.litebox-overlay .litebox-nav {
	z-index: 1; /* move controls above the picture */
}

/* modal centered vertically */
.modal-dialog-center {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
}

.modal-body {
	overflow-y: auto;
}

.modal-footer {
	margin-top: 0;
}

@media (max-width: 767px) {
	.modal-dialog-center {
		width: 100%;
	}
}

/*******************************************
 * Various styles depending on the context *
 *******************************************/

.group-company-link {
	margin-top: 40px;
	min-width: 220px;
	text-align: left;
	position: relative;
}

.group-company-link:after {
	position: absolute;
	right: 10px;
	top: 11px;
}

.group-company-images {
	margin-left: -13px;
	margin-top: 30px;
	margin-right: -2px;
}

.group-company-images a:hover img {
	opacity: 0.6;
	transition: opacity 0.2s ease;
}

.group-company-images img {
	margin-left: 13px;
	margin-top: 13px;
	max-width: 95%;
}

@media (min-width: 768px) {
	.group-company-images img {
		max-width: 312px;
	}
}

@media (min-width: 992px) {
	.group-company-images {
		margin-top: -13px;
		margin-left: -20px;
	}
}

/* About Us Page */

.orgchart {
	position: relative;
	display: inline-block;
}

.orgchart .orgchart-link {
	display: block;
	position: absolute;
}

.orgchart .orgchart-link-1 {
	top: 100px;
	left: 0;
	width: 25%;
	height: 15%;
}

.orgchart .orgchart-link-2 {
	top: 100px;
	left: 21%;
	width: 28%;
	height: 15%;
}

.orgchart .orgchart-link-3 {
	top: 100px;
	left: 32%;
	width: 25%;
	height: 15%;
}

.orgchart .orgchart-link-4 {
	top: 100px;
	left: 50%;
	width: 20%;
	height: 15%;
}

.orgchart .orgchart-link-5 {
	top: 100px;
	left: 75%;
	width: 25%;
	height: 15%;
}

@media (min-width: 768px) {
	.aboutus-map {
		margin-top: 40px;
	}
}

@media (min-width: 992px) {
	.aboutus-clients {
		max-width: 102%;
		margin-left: -8px;
	}
}

/* Product Portfolio Page */

.portfolio-images {
	margin-top: 25px;
	margin-left: -5px;
}

.portfolio-item {
	display: inline-block;
	vertical-align: top;
	width: 236px;
	margin-left: 5px;
}

.portfolio-url {
	display: block;
	position: relative;
}

a.portfolio-url {
	text-decoration: none;
}

.portfolio-url img {
	max-width: 100%;
}

.portfolio-title {
	position: absolute;
	bottom: 10px;
	left: 15px;
	text-transform: uppercase;
	font-family: 'Lato', Arial, sans-serif;
	font-weight: 700;
	font-size: 18px;
	color: #3e3f41;
}

a.portfolio-url:hover img {
	opacity: 0.6;
	transition: opacity 0.2s ease;
}

.portfolio-description {
	padding-top: 12px;
	padding-bottom: 30px;
	padding-left: 15px;
}

.portfolio-description ul {
	margin-bottom: 0;
}

/* Projects Page */

.project-category-caption {
	font-size: 15px;
	margin-bottom: 0;
}

.project-images {
	margin-left: -5px;
	margin-top: -5px;
}

.project-item {
	display: inline-block;
	vertical-align: top;
	width: 236px;
	margin-left: 5px;
	margin-top: 20px;
}

.project-url {
	display: block;
	position: relative;
}

.project-url img {
	max-width: 100%;
}

a.project-url:hover img {
	opacity: 0.6;
	transition: opacity 0.2s ease;
}

.project-title {
	font-size: 15px;
	margin-top: 15px;
	margin-bottom: 0;
}

.project-subtitle {
	padding-top: 4px;
}

/* Our Team Page */

.people-list .thumbnail {
	border: 0;
	border-radius: 0;
	padding: 0;
	text-align: center;
	color: inherit;
	text-transform: uppercase;
	padding-bottom: 9px;
}

.people-list .name {
	display: block;
	padding-top: 9px;
	font-size: 1.2em;
	line-height: 1.3;
}

.people-list .position {
	display: block;
	padding-top: 3px;
	line-height: 1.3;
}
